Bug 919838 - Bad layout with micro-scrollbar when adding bugzilla link
Summary: Bad layout with micro-scrollbar when adding bugzilla link
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-abrt
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-10 12:22 UTC by Nicolas Mailhot
Modified: 2016-12-01 00:43 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-04-27 03:03:48 UTC


Attachments (Terms of Use)
screenshot (61.74 KB, image/png)
2013-03-10 12:22 UTC, Nicolas Mailhot
no flags Details

Description Nicolas Mailhot 2013-03-10 12:22:15 UTC
Created attachment 707839 [details]
screenshot

Description of problem:
cf screenshot

Version-Release number of selected component (if applicable):
gnome-abrt-0.2.8-1.fc19.x86_64

Comment 1 Fedora End Of Life 2013-04-03 19:25:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Jakub Filak 2013-04-09 17:23:26 UTC
Fixed in upstream git:

commit 5cb6da5cc01c6e83573d80db2648c8b97bf25d43
Author: Jakub Filak <jfilak@redhat.com>
Date:   Tue Apr 9 18:32:39 2013 +0200

    Do not show scrollbar for long links

Comment 3 Fedora Update System 2013-04-22 13:19:42 UTC
gnome-abrt-0.2.11-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gnome-abrt-0.2.11-1.fc19

Comment 4 Fedora Update System 2013-04-22 17:17:40 UTC
Package gnome-abrt-0.2.11-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-abrt-0.2.11-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6230/gnome-abrt-0.2.11-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-04-27 03:03:49 UTC
gnome-abrt-0.2.11-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.